@charset "utf-8";
/* CSS Document */

/*---------------------index---------------------*/



#wrapper .banner {
	position: relative;
	height: auto;
	width: 100%;
}
#wrapper .banner img{
	height: auto;
	width: 100%;
	background-size: cover!important;
    background-position: center center!important;
}

#wrapper .banner:before {
	background-image: url(../images/index/banner_gradient.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size:auto 100%;
	position: absolute;
	height: 60%;
	width: 100%;
	left: 0px;
	bottom: 0px;
	content: "";
	z-index: 100;	
}
#wrapper .intor .index_theenews {
	background-color: #000;
	margin-bottom: 0px;
}
#wrapper .intor .index_theenews .sq {
	color: #FFF;
	padding-top: 40px;
}

.index_theenews .sq ul {
	width: 100%;
	display: flex;
}
#slide {
	height: auto;
	width: 100%;
	position: relative;
}
#slide div {
	height: auto;
	width: 100%;
	position: relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}



.index_theenews .sq ul li {
    float: left;
    width: 31.3333%;
    margin-right: 0.5%;
    margin-left: 0.5%;
    position: relative;
 margin-bottom: 50px;
}

.index_theenews .sq ul li:last-child {
	margin-right: 0%;
}

#wrapper .intor .index_theenews .sq ul li .picp {
	height: auto;
	width: 100%;
	overflow: hidden;
	position:relative;

}



#wrapper .intor .index_theenews .sq ul li .picp div {
	height: auto;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100% auto;
 -webkit-transition: all 0.3s ease-in-out, visibility 0s 0.3s;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3 linear;
}




#wrapper .intor .index_theenews .sq ul li:hover .picp div {

	background-size:105% auto;
		  -webkit-transform: scale(1.1);
		          transform: scale(1.1);
-webkit-transition: all 0.3s ease-in-out, visibility 0s 0.3s;
-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3 linear;
	
	z-index:100;
}

#wrapper .intor .index_theenews .sq ul li .tt {
	width: 88%;
	position: absolute;
	left: 6%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 18px;
	line-height: 28px;
	color: #FFF;
	background-color: rgba(0,0,0,0.8);
	bottom: -30px;
	font-weight: bold;
	text-align: justify;
	    z-index: 300;
		text-shadow:0 0 3px #333;
}
#wrapper .intor .index_theenews .sq ul li .picp img {
	height: auto;
	width: 100%;
}
#wrapper .intor section.index1 h1 {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #c20102;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #c20102;
	text-align: left;
	padding-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 50px;
	margin-bottom: 35px;
	display: inline-block;
}
#wrapper .intor section.index1{
	margin-bottom: 30px;

}
.fournews {
	display: flex;
	height: auto;
	width: 100%;
}
.fournews li {
	float: left;
	width: 22.75%;
	margin-right: 3%;
}

.fournews li:last-child {
	margin-right: 0%;
}

.index1 .fournews li {
	margin-bottom: 20px;
	margin-top: 30px;
	background-color: #f2f2f4;
	position: relative;
}



.index1 .fournews li:before {
content:"";
position:absolute;
right:0;
bottom:0;
    margin-right: -6px;
    margin-bottom: -1px;
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right:10px solid transparent;
  
  border-top: 10px solid #c00202;
  -moz-transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
transform:rotate(-45deg);

}





.index1 .sq .fournews li .picp {
	height: auto;
	width: 100%;
	position:relative;

	
	
}

.index1 .sq .fournews li .picp  div.s{
	height: auto;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100% auto;
	 -webkit-transition: all 0.3s ease-in-out, visibility 0s 0.3s;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3 linear;
	z-index:100;
	
	
}


.index1 .sq .fournews li:hover .picp  div.s {

	background-size:105% auto;
	-webkit-transform: scale(1.1);
		          transform: scale(1.1);
	 -webkit-transition: all 0.3s ease-in-out, visibility 0s 0.3s;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3 linear;
	z-index:100;
	
}


.index1 .sq .fournews li .picp img {
	height: auto;
	width: 100%;
}
.index1 .sq .fournews li .title {
	font-size: 15px;
	line-height: 26px;
	color: #000;
	background-color: rgba(255,255,255,0.95);
	display: block;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	border: 1px solid #b9b9b9;
	position: absolute;
	top: -30px;
	right: -6%;
	z-index: 199;
}
.index1 .sq .fournews li .tt {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	text-align: justify;
}
.index1 .sq .fournews li .tt .date {
	font-size: 12px;
	line-height: 18px;
	color: #898989;
	text-align: left;
}
.index1 .sq .fournews li .tt h2 {
	font-size: 19px;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
	color: #666465;
	text-align: justify;
}
.index1 .sq .fournews li .tt .intt {
	font-size: 17px;
	line-height: 24px;
	color: #696969;
	text-align: justify;
	margin-top: 8px;
	margin-bottom: 12px;
	overflow: hidden;
	height: 72px;
	
}
.index1 .sq .fournews li .tt a.more {
	font-size: 12px;
	line-height: 20px;
	color: #9d9d9d;
	margin-top: 10px;
	display: block;
	float: none;
	text-align: right;
}
#wrapper .intor .index2 {
	background-image: url(../images/index/types_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}


.index2 .sq {
	padding-top:45px;
	padding-bottom:45px;
}




.index2 .sq ul li {
	float: left;
	width: 31.3333%;
	margin-right: 3%;
	position: relative;
	margin-top: 30px;
	background-color: #EEEEF0;
}


.index2 .sq ul li:last-child {
	margin-right: 0%;
}
.index2 .sq ul li .picp img {
	height: auto;
	width: 100%;
}
.index2 .sq ul li .picp {
	padding: 5px;
}
.index2 .sq ul {
	display: flex;
	width: 100%;
}
.index2 .sq ul li .textpart {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.index2 .sq ul li .textpart h2 {
	font-size: 18px;
	line-height: 26px;
	color: #666465;
	text-align: justify;
	height: 26px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.index2 .sq ul li .textpart p {
	font-size: 16px;
	line-height: 24px;
	color: #666;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 5px;
	text-align: justify;
}
.index2 .sq ul li .textpart  a.more {
	font-size: 12px;
	line-height: 20px;
	color: #9d9d9d;
	margin-top: 0px;
	display: block;
	float: none;
	text-align: right;
}
.index1 .sq .fournews li .tt a.more:hover,.index2 .sq ul li .textpart  a.more:hover {
	color: #C20102;
}
.index2 .sq ul li h1 {
	font-size: 18px;
	line-height: 30px;
	color: #000;
	background-color: rgba(255,255,255,0.9);
	text-align: center;
	height: 30px;
	width: 88%;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	left: 6%;
	top: -30px;
	font-weight: normal;
}
#wrapper .intor .index_theenews .sq ul li .link {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 300;
	padding-bottom: 0px;
	background-image: url(../images/banner_gradient3.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#wrapper .intor .index3 .sq{
	padding-top: 50px;
	padding-bottom: 35px;
}

#wrapper .intor .index3 h1 {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #c20102;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #c20102;
	text-align: left;
	padding-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	display: inline-block;
}
.hitonews {
	display: table;
	width: 100%;
}
.hitonews ul {
	float: left;
	width: 100%;

}
.hitonews ul li {
	display: table;
	width: 48.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-right: 3%;
	margin-bottom: 25px;	
	    position: relative;
}


.hitonews ul li:nth-child(2n) {
	margin-right: 0%;
	
}
.hitonews ul li .picp {
	float: left;
	height: auto;
	width: 33%;
	text-align: center;
}


.hitonews ul li .picp img {
	height: auto;
	width: 100%;
	border: 2px solid #CCCCCC;
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0;
}


.hitonews ul li.bb .text {
	margin-left: 38%;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: left;
	width: 62%;

	
}



.hitonews ul li .text {
	margin-left: 38%;
	padding-top: 35px;
	padding-bottom: 25px;
	text-align: left;
	width: 62%;
	
}

.hitonews ul li .text .tdtail {
	font-size: 15px;
	line-height: 25px;
	color: #898989;
}


.hitonews ul li .text .tdtail span:first-child:after{
	content:"/";
	margin-left:5px;
	margin-right:5px;
}
.hitonews ul li.bb .text h2 {
	font-size: 19px;
	line-height: 25px;
	color: #666465;
	text-align: justify;
	height: 50px;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 0px;
}

.hitonews ul li .text h2 {
	font-size: 17px;
	line-height: 25px;
	color: #666465;
	text-align: justify;
	height: 50px;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 0px;
}


.hitonews ul li .text p {
	font-size: 16px;
	line-height: 23px;
	color: #505050;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: justify;
	margin: 0px;
}
.index4 ul {
	width: 100%;
	display: block;
	overflow: hidden;
}
.index4 ul li {
	float: left;
	width: 12.5%;
	position: relative;
	overflow:hidden;
}
.index4 ul li .bg {
	height: auto;
	width: 100%;
}
.index4 ul li div {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:auto 100%;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    
    filter: grayscale(100%);
    filter: gray;
	background-size: cover;
}

.index4 ul li:hover div,.index4 .slick-center div {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:auto 100%;
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(00%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: gray;
	
/*	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2 linear;*/
	
}



#sei li .title {
	font-size: 15px;
	line-height: 20px;
	background-color: rgba(0,0,0,0.6);
	height: 38px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFF;
	padding: 9px;
	position: absolute;
	top:auto!important;
	bottom:-38px;
	z-index: 400;
	text-align: left;
	left: 0px!important;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3 linear;
}

#sei li:hover .title {

	bottom:0px;!important;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3 linear;
}


#sei li .title span{
	font-size: 15px;
	line-height: 20px;
	height: 20px;
	width: 100%;
	overflow:hidden;
}





#slidebanner {
	height: auto;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
}
#slidebanner div img {
	height: auto;
	width: 100%;
}


#slider1 li .tt a {
	color: #FFF;
	display: block;
	height: 56px;
	overflow: hidden;

}
.index1 .sq .fournews li .picp .title a {
	color: #666465;
}
.index1 .sq .fournews li .tt h2 a {
	color: #666465;
}

.index1 .sq .fournews li .picp a.piclink {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 200;
}
.index1 .sq .fournews li .tt .intt a {
	color: #666;
}
.index3 .sq .hitonews ul li .text a {
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
}
.index4 #sei li a {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 150;
	left: 0px;
	top: 0px;
}
.index1 .sq .fournews li .picp .po {
	width: 100%;
	overflow: hidden;
	position: relative;
}

#sei .slick-list.draggable{
	
	padding:0!important;
	
	}
	

	
	
	
	
	

@media screen and (max-width:1439px)
{
	.index4 ul li {
	width: 14.285%;

}
}


@media screen and (max-width:1200px)
{
	.index4 ul li {
	width: 16.666666%;

}
}





@media screen and (max-width:1180px)
{

.hitonews ul li .picp {
    margin-top: 20px;
}

.hitonews ul li {
    margin-bottom: 0px;
}


}


@media screen and (max-width:1024px)
{
#slide div .text div h1 {
    font-size: 27px;
    margin-bottom: 20px;
}

#slide div .text div p {
    font-size: 15px;
}

.hitonews ul li {
    margin-bottom: 0px;
}
#wrapper .intor .index_theenews .sq ul li .tt {
    font-size: 16px;
    line-height: 26px;

}
#wrapper .intor section.index1 h1 {

    font-size: 22px;

}
.index1 .sq .fournews li .title {
    font-size: 13px;
    line-height: 24px;
}
.index1 .sq .fournews li .tt h2 {
    font-size: 16px;
    line-height: 24px;
}

.index1 .sq .fournews li .tt .intt {
    font-size: 14px;
    line-height: 22px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.index2 .sq ul li h1 {
    font-size: 16px;
    line-height: 30px;
    padding-top: 8px;
    padding-bottom: 8px;

}

.index2 .sq ul li .textpart h2 {
    font-size: 16px;
    line-height: 24px;

}
.index2 .sq ul li .textpart p {
    font-size: 14px;
    line-height: 22px;
}
#wrapper .intor .index3 h1 {
    font-size: 22px;
    line-height: 28px;
}
.hitonews ul li.bb .text h2 {
    font-size: 17px;
    line-height: 23px;
	
}

.hitonews ul li .text p {
    font-size: 14px;
    line-height: 20px;
}
.hitonews ul li .text .tdtail {
    font-size: 13px;
    line-height: 22px;
}

#slider1 li .tt a {
	color: #FFF;
	display: block;
	height: 52px;
	overflow: hidden;

}	
}

	

@media screen and (max-width:860px)
{
	.index4 ul li {
	width: 20%;
	position: relative;

}


#slide div .text div p {
display:none;
}


#wrapper .banner:before {

	height: 10%;

}

#slide div .text {
    left: 0px;
    bottom: 0px;
}
#slide div .text > div {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 3%;
	padding-left: 3%;

}


.hitonews ul li {
    margin-bottom: 0px;
    display: none;
}
.hitonews ul li.bb {
width:100%;
margin-right:0px;
display:block;
}
.hitonews ul li.bb .text {
	padding-top: 35px;
	padding-bottom: 25px;
	position: relative;

}



#wrapper .intor section.index1 h1 {
    margin-top: 35px;
    margin-bottom: 35px;

}
#wrapper .intor .index3 .sq {
    padding-top: 35px;
    padding-bottom: 25px;
}

#wrapper .intor .index2 {
    background-image:none;
}
.index2 .sq {
    padding-top: 0px;
    padding-bottom: 0px;
	    padding-left: 0%;
    padding-right: 0%;
}
.index2 .sq ul li h1 {
	border: 1px solid #cccccc;
   
	
}

.index2 .sq ul li .textpart {
    display: none;
}
.index2 .sq ul li .picp {
    padding: 0px;
}

.fournews {
    display: block;
}

.fournews li {
    float: left;
    width: 48%;
    margin-right: 4%;
}

.fournews li:nth-child(2n) {
    margin-right: 0%;
}

.index1 .fournews li {
    margin-bottom: 20px;
    margin-top: 0px;

}

.fournews li:nth-child(3),.fournews li:nth-child(4) {
    display:none;
}



.index1 .sq .fournews li .title {

    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
    border: 1px solid #b9b9b9;
    position: absolute;
    top: auto;
    left: 10px;
    bottom: 10px;
    right: auot;
    z-index: 300;
	
    display: table;
}
.index1 .sq .fournews li .picp {
    position: relative;
}


#slidebanner {
    margin-bottom: 0px;
}

}

@media screen and (max-width:660px)
{
	
#wrapper .intor .index_theenews {
    background-color: #fff;
}
#wrapper .intor .index_theenews .sq {
    color: #FFF;
    padding-top: 5px;
	padding-left:0px!important;
	padding-right:0px!important;
	    overflow: hidden;
}
#wrapper .intor .index_theenews .sq ul li .tt {
    width: 100%;
    left: 0%;
    padding-top: 0px;
    padding-right: 4%;
    padding-bottom: 0;
    padding-left: 4%;
    height: 52px;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0);
    bottom: 0px;

}
#wrapper .intor .index_theenews {
    margin-bottom: 0px!important;
}


#wrapper .intor .index_theenews .sq ul li .link {
    padding-bottom: 0px;
}

/*
.index_theenews .sq ul {
    margin-right: -50px;
	margin-left:-50px;
}*/
.index_theenews .sq ul li {
    margin-right:5px;
	margin-left:5px;
}	
#sei li .title {
	display:none;
}
	
}


@media screen and (max-width:460px)
{
	
	
.fournews li {
    float:none;
    width: 100%;
    margin-right: 0%;
}

	
	.index4 ul li {
	width: 33.33333%;

}


.hitonews ul li .text p {

    display: none;
}
.hitonews ul li.bb .text {
    padding-top: 25px;
    padding-bottom: 25px;

}
}
#slider1 li .picp .link span {
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
	position: absolute;
	top: 10px;
	right: 20px;
	background-color: rgba(0,0,0,0.5);
	display: block;
	padding-right: 5px;
	padding-left: 5px;
}
#wrapper .intor .index2 .sq ul li h1 a {
	color: #000;
	display: block;
}
#objectlist .secondlist ul li h2 a {
	color: #505050;
}

.hitonews ul .bb .picp a {
	width:100%;
	height:auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	    display: block;
		border-radius:50%;
}

.hitonews ul li .picp a {
	width:83%;
	height:auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	    display: block;
		border-radius:50%;
}
